package com.utopiaindustries.model.ctp;

public class SummaryInventoryReport {
    private int id;
    private int itemId;
    private String sku;
    private String Date;
    private long totalIn;
    private long totalOut;
    private long jobCardID;
    private String parentDocumentType;
    private String parentDocumentId;
    private String accountId;
    private String parentDocumentPieceType;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getItemId() {
        return itemId;
    }

    public void setItemId(int itemId) {
        this.itemId = itemId;
    }

    public String getSku() {
        return sku;
    }

    public void setSku(String sku) {
        this.sku = sku;
    }

    public long getTotalIn() {
        return totalIn;
    }

    public void setTotalIn(long totalIn) {
        this.totalIn = totalIn;
    }

    public String getDate() {
        return Date;
    }

    public void setDate(String date) {
        Date = date;
    }

    public long getTotalOut() {
        return totalOut;
    }

    public void setTotalOut(long totalOut) {
        this.totalOut = totalOut;
    }

    public String getParentDocumentType() {
        return parentDocumentType;
    }

    public void setParentDocumentType(String parentDocumentType) {
        this.parentDocumentType = parentDocumentType;
    }

    public String getParentDocumentPieceType() {
        return parentDocumentPieceType;
    }

    public void setParentDocumentPieceType(String parentDocumentPieceType) {
        this.parentDocumentPieceType = parentDocumentPieceType;
    }

    public String getParentDocumentId() {
        return parentDocumentId;
    }

    public void setParentDocumentId(String parentDocumentId) {
        this.parentDocumentId = parentDocumentId;
    }

    public String getAccountId() {
        return accountId;
    }

    public void setAccountId(String accountId) {
        this.accountId = accountId;
    }

    public long getJobCardID() {
        return jobCardID;
    }

    public void setJobCardID(long jobCardID) {
        this.jobCardID = jobCardID;
    }
}
